## ttf-hanazono 20100222

=== debian/changelog ===
ttf-hanazono (20100222-2) unstable; urgency=low

  * Add debian/ttf-hanazono.install. (Closes: #572063) 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Mar 2010 21:29:37 +0900

ttf-hanazono (20100222-1) unstable; urgency=low

  * New upstream release. (Closes: #571684)
  * Update debian/control.
    - Bump up Standards-Version 3.8.4.
  * Add debian/source/format.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Mar 2010 04:23:35 +0900

ttf-hanazono (20091201-1) unstable; urgency=low

  * New upstream release.
  * Switch to Source package format to "3.0 quilt".
    - Remove Build-Depends-Indep and Suggests fields.
  * Remove defoma hints files and dependency on defoma.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 01 Dec 2009 23:32:45 +0900

ttf-hanazono (20090909-1) unstable; urgency=low

  * New upstream release.
  * Change e-mail address.
  * Remove DM-Upload-Allowed field.
  * Bump up Standards-Version.
  * Fix typo in debian/dirs file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 14 Sep 2009 11:25:02 +0900

ttf-hanazono (20090506-1) unstable; urgency=low

  * New upstream release. (Closes: #523776)
  * Change section from x11 to fonts in debian/control.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 06 May 2009 19:15:17 +0900

ttf-hanazono (20090317-1) unstable; urgency=low

  * New upstream release

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 18 Mar 2009 19:51:44 +0900

ttf-hanazono (20081230-1) unstable; urgency=low

  * New upstream release. (#Closes: #512908)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 28 Jan 2009 19:52:30 +0900

ttf-hanazono (20081012-3) unstable; urgency=low

  * Fix typo in Provides. (Closes: #506438)
  * Add ${misc:Depends} to Depends.
  * Update hints file.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Fri, 21 Nov 2008 23:24:38 +0900

ttf-hanazono (20081012-2) unstable; urgency=low

  * Changed provide ttf-japanese-gothic to ttf-japanse-mincho. (Closes: #503753)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Tue, 28 Oct 2008 12:40:02 +0900

ttf-hanazono (20081012-1) unstable; urgency=low

  * Initial release (Closes: #495538)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Mon, 13 Oct 2008 13:48:12 +0000
