=== debian/control ===
Source: ttf-hanazono
Section: fonts
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://fonts.jp/hanazono/

Package: ttf-hanazono
Architecture: all
Depends: ${misc:Depends}
Provides: ttf-japanese-mincho
Description: Japanese TrueType font by KAGE system and FontForge
 This font is Japanese KANJI free font. The KAGE system and FontForge
 are used for the generation of this font. 
 Collected glyph uses all the data registered in glyphwiki.
