## ttf-hanazono 20100718

=== debian/changelog ===
ttf-hanazono (20100718-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bump up Standards-Version 3.9.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 23 Jul 2010 04:51:53 +0900
