## ttf-hanazono 20101013

=== debian/changelog ===
ttf-hanazono (20101013-2) unstable; urgency=low

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 14 Feb 2011 01:20:24 +0900

ttf-hanazono (20101013-1) experimental; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bump up Standards-Version 3.9.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 20 Oct 2010 19:48:53 +0900
