## ttf-hanazono 20110516

=== debian/changelog ===
ttf-hanazono (20110516-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
    - Update format to DEP5.
    - ttf-hanazono has dual-license(Hanazono Font License or Open Font License)
      from this version.
  * Update debian/control.
    - Bump up Standards-Version 3.9.2.
    - Remove white space from description.
  * Update maintainer scripts.
    Change font file name from hanazono.ttf to HanaMinA.ttf.
  * Add lintian-overrides.
    Override erroro of helper-templates-in-copyright.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 05 Jul 2011 12:46:48 +0900
